Subject: Trainer Candidate - Sandhya Rajpoot
From: Sandhya Rajpoot <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 08:20:17 -0400

| | Tech Support Test

Name | Sandhya Rajpoot
E-mail | [email-masked]
Phone Number | (+91) 9990279365
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Genpact | Senior process associate | 26/03/2021 | 23000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have been working as a process trainer in Genpact for 3 years.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There is very difficult situation that when i have to do production apart from given training to the new folks during the time of peak volume.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Always provide good customer service aparantly you will reatained the great customer service try to understand the zero level of the customer problem and provide the best alternative solution to them
What according to you makes you a good candidate for this position? | I am a smart working know very beautifully how to manage the work in very diffucult situation as well , i am dynamic, always try to learn something new, discovering the new innovative ideas for process improvement.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |